<?php
 /* @var $this LogController */
 /* @var $model Log */

 $this->breadcrumbs = array(
     yii::t('default', 'Organization') => array('/dashboard/organization'),
 );
?>
<div class="rollover-container">

    <?php
     //
     if (Yii::app()->user->checkAccess('Super Admin'))
     {
         echo CHtml::openTag('div', array('class' => 'rollover'));
         echo CHtml::link('', array('/geomarket/index'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/geomarket_dashboard_icon.jpg)'));
         echo CHtml::link(yii::t('default', 'Geomarkets'), array('/geomarket/index'), array('class' => 'rollover_text'));
         echo CHtml::closeTag('div');
     }
     if ((Yii::app()->user->checkAccess('Facility Admin')) == false)
     {
         // Location
         echo CHtml::openTag('div', array('class' => 'rollover'));
         echo CHtml::link('', array('/location/index'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/location_dashboard_icon.jpg)'));
         echo CHtml::link(yii::t('default', 'Locations'), array('/location/index'), array('class' => 'rollover_text'));
         echo CHtml::closeTag('div');
     }
     // Department
     echo CHtml::openTag('div', array('class' => 'rollover'));
     echo CHtml::link('', array('/department/index'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/department_dashboard_icon.jpg)'));
     echo CHtml::link(yii::t('default', 'Department'), array('/department/index'), array('class' => 'rollover_text'));
     echo CHtml::closeTag('div');
    ?>


</div>
